cmake_minimum_required(VERSION 3.1)
project(gl2d)

add_library(gl2d)
target_sources(gl2d PRIVATE "src/gl2d.cpp")
target_include_directories(gl2d PUBLIC include "${CMAKE_SOURCE_DIR}/libs/glm")
target_link_libraries(gl2d PUBLIC glad stb_image stb_truetype)